﻿body {
    background-color: #808080;
    padding: 0;
    width: 100%;
    margin: 0 auto;
    height: 100vh;
    overflow: hidden;
}

#contenainer {
    display: block;
    clear: both;
    float: left;
    width: 100%;
    height: 100%;
    bottom: 0;
    background-color: #FFFFFF;
    /*top: 25px;
     position: fixed;
    */
    overflow: scroll;
}

#deletingItem {
    width: 100px;
    text-align: center;
    background-color: #FF6464;
    float: left;
    display: none;
    margin-left: 10px;
}

#LoadingCircle {
    position: fixed;
    left: 50%;
    top: 35%;
    display: none;
    z-index: 1000;
    height: 31px;
    width: 31px;
}

.menu-main {
    display: block;
    float: left;
    width: 175px;
    margin-left: 20px;
}

.menu-main select {
    height: 25px;
    border-radius: 10px;
}

.menu-top {
    display: block;
    position: fixed;
    float: left;
    margin: 0;
    padding-top: 7px;
    width: 100%;
    height: 33px;
    background-color: #000000;
    z-index: 1;
}

.menu-search {
    display: block;
    float: left;
    width: 175px;
    margin-left: 20px;
}

.menu-search input {
    height: 25px;
    border-radius: 10px;
    text-indent: 10px;
    text-align: center;
}

.order-by {
    float: right;
    display: none;
}

.order-by select {
    height: 25px;
    border-radius: 10px;
}

#Reload,
#ReloadInventory,
#log-inv {
    border-radius: 7px;
    height: 27px;
    cursor: pointer;
    float: left;
    margin-left: 10px;
    background-color: #FFCFCF;
    font-weight: bold;
}

#ebayConnect,
#etsyConnect {
    border-radius: 7px;
    height: 27px;
    cursor: pointer;
    float: right;
    margin-left: 5px;
    background-color: #FFCFCF;
    font-weight: bold;
}

.connected {
    background-color: #9AE626 !important;
}

.download {
    cursor: pointer;
    margin-left: 5px;
    background-color: #B7DBFF;
    font-size: 12px;
}

#Expand,
.top-btn {
    border-radius: 7px;
    height: 24px;
    cursor: pointer;
    margin-left: 20px;
    background-color: #da8b13;
    font-weight: bold;
    display: none;
}

#sub-menu {
    display: block;
    float: left;
    width: 175px;
    line-height: 30px;
    text-align: left;
    margin-left: 20px;
}

#sub-menu select {
    height: 25px;
    width: 150px;
    border-radius: 10px;
}

#sub-menu-extra {
    display: block;
    float: left;
    width: 175px;
    line-height: 30px;
    text-align: left;
    margin-left: 20px;
}

#sub-menu-extra select {
    height: 25px;
    width: 150px;
    border-radius: 10px;
}

#submitingItem {
    display: block;
    float: left;
    width: 20px;
    text-align: center;
    background-color: #9AD797;
    float: left;
    display: none;
    margin-left: 10px;
}

#ClearButton {
    cursor: pointer;
    border-radius: 10px;
    float: left;
    height: 27px;
    margin-left: 20px;
    background-color: #FFFF99;
    font-weight: bold;
}

.dropdown {
    /*position: absolute;*/
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 100px;
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
    background-color: #ddd
}

.dropdown:hover .dropdown-content {
    display: block;
}

.btn:hover,
.dropdown:hover .btn {
    background-color: #0b7dda;
}

#encrypt {
    float: right;
    width: 300px;
    display: flex;
    margin-right: 10px;
}

#EncryptKey {
    flex-grow: 1;
}

@media print {
    .ingredient-row {
        display: block !important;
    }

    .ingredient-row .FormatHeading {
        display: block !important;
    }

    .medium-height {
        height: 30px !important;
        line-height: 30px !important;
        font-size: medium;
    }

    .not-printable {
        display: none !important;
    }

    .printable {
        display: block !important;
    }

    .small-height {
        height: 20px !important;
        line-height: 20px !important;
        font-size: small;
    }

    .x-small-height {
        height: 13px !important;
        line-height: 13px !important;
        font-size: x-small;
    }

    .print-font-large {
        height: 14px !important;
        font-size: 14px !important;
        line-height: 14px !important;
        padding: 0 !important;
        margin: 0px !important;
    }

    .Instruction textarea {
        max-width: 80% !important;
        padding-top: 5px !important;
    }
}

.menu-item {
    border-radius: 7px;
    height: 27px;
    cursor: pointer;
    margin-left: 10px;
    background-color: #FFCFCF;
    padding-left: 5px;
    padding-right: 5px;
}

.menu-item.selected {
    background-color: #80f460;
}